/* Site-wide Styles */
input:not([type]):focus:not([readonly]) + label, 
input[type=text]:not(.browser-default):focus:not([readonly]) + label,
input[type=password]:not(.browser-default):focus:not([readonly]) + label, 
input[type=email]:not(.browser-default):focus:not([readonly]) + label, 
input[type=url]:not(.browser-default):focus:not([readonly]) + label, 
input[type=time]:not(.browser-default):focus:not([readonly]) + label, 
input[type=date]:not(.browser-default):focus:not([readonly]) + label, 
input[type=datetime]:not(.browser-default):focus:not([readonly]) + label, 
input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label, 
input[type=tel]:not(.browser-default):focus:not([readonly]) + label, 
input[type=number]:not(.browser-default):focus:not([readonly]) + label, 
input[type=search]:not(.browser-default):focus:not([readonly]) + label, 
textarea.materialize-textarea:focus:not([readonly]) + label {
	color: #3eae61;
}

input:not([type]):focus:not([readonly]), 
input[type=text]:not(.browser-default):focus:not([readonly]), 
input[type=password]:not(.browser-default):focus:not([readonly]), 
input[type=email]:not(.browser-default):focus:not([readonly]), 
input[type=url]:not(.browser-default):focus:not([readonly]), 
input[type=time]:not(.browser-default):focus:not([readonly]), 
input[type=date]:not(.browser-default):focus:not([readonly]), 
input[type=datetime]:not(.browser-default):focus:not([readonly]), 
input[type=datetime-local]:not(.browser-default):focus:not([readonly]), 
input[type=tel]:not(.browser-default):focus:not([readonly]), 
input[type=number]:not(.browser-default):focus:not([readonly]), 
input[type=search]:not(.browser-default):focus:not([readonly]), 
textarea.materialize-textarea:focus:not([readonly]) {
	border-bottom: 1px solid #3eae61;
    -webkit-box-shadow: 0 1px 0 0 #3eae61;
    box-shadow: 0 1px 0 0 #3eae61;
}

table.striped.aq-color-table > tbody > tr:nth-child(odd) {
	background-color: rgba(62, 174, 97, .2);
}

.timepicker-canvas line {
	stroke: #3eae61;
}

.timepicker-canvas-bg,
.timepicker-canvas-bearing {
	fill: #3eae61;
}

.input-field .prefix.close:hover {
	cursor: pointer;
	color: red;
}

.datepicker-done,
.datepicker-cancel,
.timepicker-close,
.datepicker-table td.is-today,
.input-field .prefix.active {
	color: #3eae61;
}

.timepicker-digital-display,
.datepicker-date-display,
.datepicker-table td.is-selected {
	background-color: #3eae61;
}

.datepicker-table td.is-today.is-selected {
	color: #fff;
}

.select-wrapper input.select-dropdown:focus {
    border-bottom: 1px solid #3eae61;
}

[type="checkbox"]:checked + span:not(.lever):before {
	border-right: 2px solid #3eae61;
    border-bottom: 2px solid #3eae61;
}

.input-field .dropdown-content li:not(:first-child) > span {
	color: #3eae61;
}

.input-field .dropdown-content li:first-child:not(.disabled) > span {
	color: #707070;
}

.select-wrapper {
	margin-bottom: 25px;
}

body {
	font-family: 'PT Sans', sans-serif;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

main {
  	flex: 1 0 auto;
}

main h2,
main,
h3,
main p {
	color: #717c84;
}

.container {
	width: 94%;
}

.aquatherm-color-text {
	color: #3eae61;
}

hr.color-divider {
	border: 1px solid #3eae61;
}

[type="radio"]:checked + span:after,
[type="radio"].with-gap:checked + span:before,
[type="radio"].with-gap:checked + span:after {
	border: 2px solid #3eae61;
}

[type="radio"]:checked + span:after,
[type="radio"].with-gap:checked + span:after {
	background-color: #3eae61;
}


/* Utility */

.stop-scrolling {
    height: 100%;
    overflow: hidden;
}


/* Navigation - Desktop */

nav {
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
  	background-color: transparent;
	-webkit-box-shadow: unset;
	box-shadow: unset;
}

nav.nav-extended {
	height: 125px;
}

nav.nav-extended .brand-logo {
	max-width: 160px;
	padding: 15px 5px 0px 5px;
	z-index: 1;
}

nav.nav-extended .nav-wrapper.secondary ul a{
	color: #707070;
	font-weight: bold;
	font-size: 12px;
}

nav.nav-extended .nav-wrapper.secondary ul a:hover {
	background-color: transparent;
	color: #3eae61;
}

nav.nav-extended .nav-wrapper.secondary ul li input.sf-input-text:hover {
	background-color: transparent !important;
	color: #3eae61;
}

nav.nav-extended .nav-wrapper ul#nav-desktop {
	background-color: #3eae61;
}

nav.nav-extended .nav-wrapper .dropdown-content li > a,
nav.nav-extended .nav-wrapper .dropdown-content li > span {
	color: #3eae61;
}

ul#nav-desktop a {
	font-size: 13px;
	font-weight: bold;
}

ul#nav-desktop a:focus {
	outline: none;
}

nav,
nav .nav-wrapper i,
nav a.button-collapse,
nav a.button-collapse i {
    height: 46px;
    line-height: 46px;
}

nav.nav-extended .nav-wrapper {
	min-height: 46px;
}

nav.nav-extended .nav-wrapper.secondary {
	line-height: 30px;
	min-height: 30px;
}

#login-registration li a {
	padding:0 7px;
}

li#search-desktop input {
	height: 25px;
	border: 1px solid #707070;
	padding-left: 30px;
	width: 170px;
	font-size: 15px;
	color: #707070;
	background:#fff;
	background-image:url(../img/search-icon.png);
	background-size:23px;
	background-repeat:no-repeat;
}

li#search-desktop input:focus {
	border: 1px solid #3eae61;
	-webkit-box-shadow: unset;
    box-shadow: unset;
}

li#search-desktop input:hover {
	background:#fff !important;
	background-image:url(../img/search-icon.png) !important;
	background-size:23px !important;
	background-repeat:no-repeat !important;
}

li#search-desktop:hover, li.sf-field-search:hover {
	background-color: #fff; 
}

li#search-desktop .label-icon {
	left: 5px;
}

li#search-desktop .label-icon i {
	color: #cacaca;
	line-height: 30px;
}

li#search-desktop .label-icon.active i {
	color: #3eae61;
}

li.menu-item {
	min-height: 0;
}

.dropdown-content > li.menu-item a,
.collapsible-body > ul > li.menu-item a {
	padding: 8px 10px 8px 10px;
	color: #3eae61;
}

.sub-menu > li.menu-item a,
.collapsible-body > ul > .menu-item-has-children >.sub-menu > li.menu-item a {
	padding: 8px 10px 8px 20px;
	color: #717c84 !important;
}

.menu-item-has-children > a,
.collapsible-body > ul> .menu-item-has-children > a {
	border-bottom: 1px solid #eee;
}


/* Navigation - Mobile */

#nav-mobile {
	background-color: #3eae61;
	max-width: 300px;
	overflow-x: hidden;
}

#nav-mobile li.bold > a{
	padding: 0px 10px 0px 10px;
	font-weight: bold;
	color: #fff;
}

#nav-mobile-toggle {
	color: #fff;
	position: fixed;
	top: 6px;
	left: 10px;
	margin: 0;
	z-index: 99;
}

#nav-mobile-toggle i {
	line-height: 24px;
	height: 24px;
	font-size: 30px;
	background-color: rgba(62,174,97,.8);
}

#nav-mobile li:hover {
	background-color: transparent;
}

li#search-mobile .searchandfilter label {
	width: 100%;
	overflow: hidden;
}

li#search-mobile .searchandfilter label input.sf-input-text {
	padding-left: 10px !important;
	max-width: 300px;
}

li#search-mobile .searchandfilter label input.sf-input-text:focus {
	background-color: #fff;
}

/*li#search-mobile .label-icon {
	left: 5px;
}

li#search-mobile .label-icon i {
	line-height: 3rem;
}

li#search-mobile #search {
	border-bottom: 1px solid #fff;
	padding-left: 2.5rem;
	color: #fff;
	max-width: 265px;
}

li#search-mobile #search:focus {
	color: #707070;
}*/

ul#nav-mobile li a.collapsible-header i {
	color: #fff;
	margin: 0;
}

.sidenav a.collapsible-header {
	line-height: 48px;
}

.sidenav li,
.sidenav .collapsible-body li a{
	line-height: 32px;
}

/* Footer */

footer.page-footer {
	background-color: #3eae61;
}

a.footer-link {
	color: #fff;
	font-size: .8rem;

}

.page-footer {
	text-align: center;
}


/* Card and Feature Modules*/

.card-panel.info-panel {
	background-color: #3eae61;
	word-wrap: break-word;
}

.card-panel.info-panel h6,
.card-panel.info-panel p {
	color: #fff;
}

.feature-card {
	margin-bottom: 10px;
}

.feature-card a {
	color: #717c84;
	font-weight: bold;
}

.feature-card a:hover {
	color: #3eae61;
}

.card-panel.alt-panel {
	background-color: #eee;
	border-radius: 5px;
	border: 1px solid #707070;
}

.panel-small {
	padding-top: 10px;
	padding-bottom: 10px;
}

.panel-small h5 {
	margin: 0;
}

.tool-card .card-info {
	margin-top: -50px;
	color: #dadada;
}

.tool-card .card-info:hover {
	cursor: pointer;
}

.tool-card .card-content {
	padding: 10px;
}

.tool-card .card-tabs .tabs .tab > a {
	color: rgba(112, 112, 112, .7);
}

.tool-card .card-tabs .tabs .tab > a:hover {
	color: rgba(112, 112, 112, 1);
}

.tool-card .card-tabs .tabs .tab > a.active {
	background-color: #3eae61;
	color: #fff;
}

.tool-card .card-tabs .tabs .indicator {
	background-color: #707070;
}


/* Buttons */

.btn-full {
	width: 100%;
}

.btn-reg {
	background-color: #3eae61;
}

.btn-alt {
	background-color: transparent;
	color: #3eae61;
}

.cta-btn,
.side-cta {
	background-color: #3eae61;
}

.btn-alt:hover {
	background-color: #3eae61;
	color: #fff;
}

.btn-reg:hover,
.cta-btn:hover,
.side-cta:hover {
	background-color: #63cc84;
}

.side-cta {
	width: 100%;
	height: auto;
    min-height: 30px;
    line-height: 30px;
    padding: 5px 10px 5px 10px;

}

.side-cta .material-icons {
	position: absolute;
    right: 3px;
    top: 50%;
    margin-top: -16px;
    margin-left: 0;
}

.footer-icon {
	width: 10px;
}

.btn-h3-align {
	margin: 1.9466666667rem 0 1.168rem 0;
}

.btn-h5-align {
	margin: 1.0933333333rem 0 0.656rem 0;
}

/* Images and Media */

.feature-card img:hover {
	opacity: .7;
	cursor: pointer;
}

img.cover {
   object-fit: cover;
   width: 100%;
   height: 300px;
   object-position: 50% 50%;
   object-position: 0 0;
}

/* Tables */

table.col-2 td:first-child {
	font-weight: 500;
	color: #3eae61;
}

/* Quick Check Estimator Specific Styles */

.tabs-qce {
	box-shadow: none;
	-webkit-box-shadow: none;
}

.tabs-qce .tab {
	border: 1px solid #707070;
	border-radius: 5px;
}

.tabs-qce .tab a {
	color: #707070;
}

.tabs-qce .tab.disabled a:focus {
	background-color: transparent;
}

.tabs-qce .tab a.active:focus,
.tabs-qce .tab.disabled a.active {
	background-color: rgba(99, 204, 132, .8);
}

.tabs-qce .tab a.active {
	background-color: #3eae61;
	color: #fff;
}

.tabs-qce .tab.disabled a:not(.active) {
	color: #929292;
}

.tabs-qce .tab.disabled a.active:hover {
	pointer-events: none;
}

.tabs-qce .tab:not(.disabled) a:not(.active):hover {
	color: #3eae61;
	border-color: #3eae61;
}

.tabs-qce > .indicator {
	background-color: #707070;
	border-radius: 5px;
	height: 3px;
	bottom: 1px;
}

.tabs-qce li(:last-child) {
	margin-right: 10px;
}

.tabs-qce .tab a i.right {
	margin-left: 0px;
}

.tabs-qce .tab a i {
	line-height: inherit;
	display: block;
}

.tabs-qce .tab-next {
	width: 10px !important;
	border-bottom: 1px solid #707070;
	height: 50%;
}

.estimate-total-left {
	border: 2px solid #3eae61;
}

.estimate-total-right {
	background-color: #3eae61;
	color: #fff;
}

.estimate-total-left span {
	line-height: 26px;
	white-space: nowrap;
}

.estimate-total-right span {
	line-height: 28px;
}

.estimate-total-left,
.estimate-total-right {
	height: 26px;
}

#toolsTab .panel-small .btn-small {
	width: 22%;
	padding: 0px 5px 0px 5px;
	overflow: hidden;
}

#toolsTab .panel-small .input-short {
	width: 18%;
}

#toolsTab .panel-small .inline {
	margin-top: 0;
	margin-bottom: 0;
}

#toolsTab .row {
	margin-left: auto;
	margin-right: auto; 
}

/* Case Studies Specific Styles */

.caseStudyDetails .image-modal {
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 20vh;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(27, 27, 27);
    background-color: rgba(27, 27, 27, 0.9)
}
.caseStudyDetails .image-modal #help-text {
    position: absolute;
    top: 15px;
    color: #f1f1f1;
    font-size: 12px;
    width: 100%;
    text-align: center;
}
.caseStudyDetails .modal-image {
    max-height: 100%;  
    max-width: 100%; 
    width: auto;
    height: auto;
    position: absolute;  
    display: block;
    top: 0;  
    bottom: 0;
    left: 0;  
    right: 0;  
    margin: auto;
}

.caseStudyDetails blockquote {
    border-left: 5px solid #3eae61;
}


/* Project Management */
.project-management {
	margin-bottom: 40px;
}

.project-management-tabs {
	background-color: transparent;
	margin-bottom: 20px;
}

.project-management-tabs .indicator {
	background-color: #b3b2b2;
}

.project-management .tabs .tab a {
	color: rgba(62, 174, 97, 0.7);
	border-bottom: 2px solid #eee;
}

.project-management .tabs .tab a i {
	position: relative;
	top: 5px;
	font-size: 20px;
}

.project-management .tabs .tab a:focus,
.project-management .tabs .tab a:focus.active {
	background-color: rgba(140, 139, 139, 0.2);
	color: #3eae61;
}

.project-management .tabs .tab a:hover{
	color: #3eae61;
}


/* Collapsible Sections */

.collapsible.collapsible-small .collapsible-header h5 {
	margin: 0;
}

.collapsible.collapsible-small .collapsible-header {
	padding-top: 10px;
	padding-bottom: 10px;
}

.projectOverViewScreen .collapsible-body {
	padding: 0;
}

.projectOverViewScreen .collapsible-header {
	padding-top: 0;
	padding-bottom: 0;
}

.projectOverViewScreen .collapsible-header i{
	margin: 0;
}


/* Media Queries */
.show-on-xlarge {
	display: none;
}

@media only screen and (min-width: 601px) {
	#login-registration li a {
		padding: 0 15px;
	}
	.container {
		width: 90%;
	}
	img.cover {
	   height: 250px;
	}
}

@media only screen and (min-width: 993px) {
	.page-footer {
		text-align: left;
	}
	.container {
		width: 85%;
	}
	img.cover {
	   height: 200px;
	   object-position: 50% 50%; /* default value: image is centered*/
	   object-position: 0 0;
	}
}

@media only screen and (min-width: 1201px) {
	.show-on-xlarge {
	    display: block !important;
	}

	.hide-on-xlarge-only {
		display: none !important;
	}
}